An F4 or F5 OAM cell was not returned within 5 seconds.
OID reference
oamFlowNoResponseTrap
1.3.6.1.4.1.285.2.6.0.16
Description
An F4 or F5 OAM cell was not returned within 5 seconds.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.285.2.6.0 (0)
- Node code
- 16
- Node name
- oamFlowNoResponseTrap
- Category
- SNMP notification
- Numeric OID
- 1.3.6.1.4.1.285.2.6.0.16
- URN notation
- urn:oid:1.3.6.1.4.1.285.2.6.0.16
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 285 2 6 0 16}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) olicom(285) ocmibs(2) ocmibsCrossfireAtmMIB(6) 0 oamFlowNoResponseTrap(16)}
- OID-IRI notation
- /1/3/6/1/4/1/285/2/6/0/16
- /ISO/Identified-Organization/6/1/4/1/285/2/6/0/16
- /ISO/3/6/1/4/1/285/2/6/0/16
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/identified-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/identified-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/identified-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/org/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/org/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/org/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/org/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-identified-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-identified-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-organization/dod/internet/private/enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-organization/dod/internet/private/enterprises/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-organization/dod/internet/private/ldap-enterprise/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
- /iso/iso-organization/dod/internet/private/vendor-objects/olicom/ocmibs/ocmibsCrossfireAtmMIB/0/oamFlowNoResponseTrap
Published definition
The displayed source records contain one distinct definition. Compare its source records.
oamFlowNoResponseTrap TRAP-TYPE
ENTERPRISE ocmibsCrossfireAtmMIB
VARIABLES { ifIndex, controlTime }
DESCRIPTION
"An F4 or F5 OAM cell was not returned within 5
seconds."
::= 16
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Circitor, MIBdepot
oamFlowNoResponseTrap · unspecifiedCircitor, MIBdepot
Status in source: unspecified.
Names: oamFlowNoResponseTrap
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"oamFlowNoResponseTrap",
"TRAP-TYPE",
"ENTERPRISE",
"ocmibsCrossfireAtmMIB",
"VARIABLES",
"{",
"ifIndex",
",",
"controlTime",
"}",
"DESCRIPTION",
"\"An F4 or F5 OAM cell was not returned within 5 seconds.\"",
"::=",
"16"
],
"syntax_tree": [
[
"objectIdentifier",
[
"ocmibsCrossfireAtmMIB"
]
],
[
"VarTypes",
[
"ifIndex",
"controlTime"
]
],
[
"DESCRIPTION",
"An F4 or F5 OAM cell was not returned within 5 seconds."
],
null
]
}- Preserved circitor archive
Module: Olicom-crossfireAtmSwitch-MIB
See published definition above
· Download Olicom-crossfireAtmSwitch-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'Olicom-MIB': ['ocmibsCrossfireAtmMIB', 'controlTime'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex'], 'RFC1231-MIB': ['MacAddress']} - Preserved mibdepot archive
Module: Olicom-crossfireAtmSwitch-MIB
Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'Olicom-MIB': ['ocmibsCrossfireAtmMIB', 'controlTime'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'RFC1231-MIB': ['MacAddress']}Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
· Download oc9100.mib.txt
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.285)
Siblings (14)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.285.2.6.0.1 | restart | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.3 | globalCongestionTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.4 | globalInvalidCellRateTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.5 | cpuPortCongestionTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.6 | queueCongestionTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.7 | ePortHecErrorRateTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.8 | iPortTxParityErrorTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.9 | ePortAutoDisabled | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.10 | featureModuleStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.11 | xModuleStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.12 | temperatureWarningTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.13 | fanFailureTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.14 | psuFailureTrap | 0 | 0 | |
| 1.3.6.1.4.1.285.2.6.0.15 | temperatureCriticalTrap | 0 | 0 |